# ARBSeamlessCubemapPerTexture (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBSeamlessCubemapPerTexture

    java.lang.Object
      org.lwjgl.opengl.ARBSeamlessCubemapPerTexture

    public final class ARBSeamlessCubemapPerTexture

extends java.lang.Object

Field Summary
`static int` `GL_TEXTURE_CUBE_MAP_SEAMLESS` Accepted by the <pname> parameter of TexParameter{if}, TexParameter{if}v, GetTexParameter{if}v, SamplerParameter{if}, SamplerParameter{if}v, and GetSamplerParameter{if}v:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_CUBE_MAP_SEAMLESS

    public static final int GL_TEXTURE_CUBE_MAP_SEAMLESS

  Accepted by the <pname> parameter of TexParameter{if}, TexParameter{if}v, GetTexParameter{if}v, SamplerParameter{if}, SamplerParameter{if}v, and GetSamplerParameter{if}v:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.